/* Code tidied up by ScrapBook */
.form_item { height: auto; }
.form_element { font-family: Arial,Helvetica,sans-serif; font-size: 14px; float: left; margin-left: 30px; margin-top: 8px; margin-bottom: 8px; width: 85%; }
.form_element label { padding: 0px 10px 0px 0px; display: block; float: left; line-height: 22px; vertical-align: middle; }
.form_element select, .form_element input { font-family: Arial,Helvetica,sans-serif; font-size: 14px; }
.cfclear { clear: both; font-size: 0px; line-height: 0px; }
